
Grupo 5B 2025 - Feature #5026

Feature # 5025 (New): Fase I

Lluvia de Ideas

10/16/2025 10:57 AM - hilda albarracin

Status: New Start date: 09/09/2025

Priority: High Due date: 09/13/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/16/2025 10:58 AM - hilda albarracin

- % Done changed from 100 to 90

#2 - 10/16/2025 11:02 AM - hilda albarracin

- % Done changed from 90 to 100

Powered by TCPDF (www.tcpdf.org)

10/23/2025 1/1

http://www.tcpdf.org

